Local Community

Mysql & php versions supported

First of all I like local by flywheel in general.

But I had to revert back to 3.3.0 some time ago because my test server was not compatible with the high mysql versions that 5+ of local where supporting (I’m still on mysql 5.x on my test server).

Do we have a list somewhere about what php and mysql versions is supported by different versions?

*and yes, I have searched the forum with no luck.

Thank you so much.
Dennis

1 Like

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.